@charset "utf-8";


/*リセット*/
* {
    margin: 0;
    padding: 0;
}

/*共通の設定*/
body {
    background: #630 url(img/wood.jpg) center center / 100% repeat;
}

h1 {
    font-size: small;
    font-weight: 300;
    color:#ccc;
    font-family: 'Times New Roman', Times, serif;
}

h2 {
    font-size: medium;
    font-weight: 200;
    color: #ccc;
}

p {
    color: #ddd;
    font-family: 'Times New Roman', Times, serif;
}

img {
    max-width: 100%;
    height: auto;
}

iframe {
    width: 100%;
}

/*ヘッダー*/
header {
    padding: 20px 50px 20px;
    background-color: rgb(0,0,0,0.5); 
    text-align: center;
}

/*ナビ*/
nav {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
}

nav ul {
    display: flex; /*アイテムを左から横並び*/
}

nav li {
    font-size: small;
    text-align: center;
    list-style-type: none;

    width: 25%; /*個々のアイテム横幅を親要素の1/4とする*/
    /*
    display: inline-block;
    width: 150px;
    margin: 40px 20px; 
    */
    background-color: #500;
    border-right: 2px solid #860;
}

nav ul li a {
    display: block;
    padding: 10px;
    color:#ccc;
    text-decoration: none;
}

li a:hover {
    background: #aaa;
    color: #500;
}


/*タイトルの設定*/
.loop {
    display: flex;
    overflow: hidden;
}

.loop-box {
    display: flex;
    animation: loop-list 50s linear infinite;
}

@keyframes loop-list {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.loop-item {
    width: 700px ;
    height: 400px ;
    display: block;
}

.logo {
    position: relative;
    text-align: center;
}

.logo-place{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    height: 50%; /*ループ画像上での大きさ？*/
}

/* Infoの設定 */
.over {
    position: relative; /*親要素にrelative*/
}
.over p {
    position: absolute; /*重ねたい子要素にabsolute*/
    top:50%;
    left:50%;
    right: -38%;
    transform: translate(-50%,-50%);
}

.just {
    width: 800px;
    height: 500px;
    object-fit: cover;
    margin: 100px auto 100px;
}

/* Menuの設定 */
.table01 {
    margin: 0px  auto;
    width: 70%;
    border: 1px solid #999;
    border-collapse: collapse;
    font-family: 'Times New Roman', Times, serif;
    color:#ccc;
    background-color: rgb(0,0,0,0.5);
}
.table01 td {
    border: 1px solid #999;
    padding: 10px;
}
.table01 caption{
    margin-bottom: 10px;
    letter-spacing: 0.5em;
    font-weight: 800;
}

/* Accessの設定 */
.easy-map {
    text-align: center;
    margin: 100px auto 30px;
    background-color: rgb(0,0,0,0.5);
}

.google-map {
    text-align: center;
    margin: 0 auto 0;
}

.over2 {
    position: relative; /*親要素にrelative*/
}
.over2 p {
    position: absolute; /*重ねたい子要素にabsolute*/
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

.just2 {
    width: 800px;
    height: 350px;
    object-fit: cover;
    margin: 100px auto 50px;
}


/*大外枠の設定*/
.container {
    max-width: 800px; /* 最大固定値800px */
    margin: 40px auto;
    /* border: 2px solid red; */
    padding: 0 20px; /*　プロテクトエリア（レスポンシブの左右余白）*/
}


/*フッター*/
footer {
    padding: 20px 50px 50px;
    background-color: rgb(0,0,0,0.5); 
    text-align: center;
}